=== debian/changelog ===
polari (46.0-7) unstable; urgency=medium

  * Bump Standards Version to 4.7.2
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 31 Oct 2025 08:41:19 -0400

polari (46.0-6) experimental; urgency=medium

  * d/p: Refresh
  * d/p: Cherry-pick upstream patch to depend on girepository-2.0
  * d/control: Bump build dependencies

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 12 Aug 2025 04:47:42 +0200

polari (46.0-5) unstable; urgency=medium

  * Team upload
  * patch: fix crash when closing dialog. Closes: #1095989.

 -- Jérémy Lal <kapouer@melix.org>  Thu, 24 Jul 2025 19:49:57 +0200

polari (46.0-4) unstable; urgency=medium

  * Team upload
  * Drop dependency on deprecated appstream-util
    (validate with appstreamcli only)

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 18:12:03 +0200

polari (46.0-3) unstable; urgency=medium

  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 25 Apr 2025 15:57:03 -0400

polari (46.0-2) unstable; urgency=medium

  * Depend on localsearch instead of tracker
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Mar 2025 09:48:30 -0400

polari (46.0-1) unstable; urgency=medium

  * New upstream release
  * Depend on tracker instead of telepathy-logger
  * Add Build-Depends: appstream for build tests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 01 May 2024 18:26:00 -0400
