=== debian/control ===
Source: polari
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>,
           Brandon Snider <brandonjsnider@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               appstream <!nocheck>,
               desktop-file-utils,
               gtk-update-icon-cache,
               itstool,
               json-glib-tools <!nocheck>,
               libgirepository-2.0-dev (>= 2.85.1),
               libgjs-dev (>= 1.85.2),
               libglib2.0-dev (>= 2.85.1),
               libtelepathy-glib-dev,
               libtracker-sparql-3.0-dev,
               libxml2-utils,
               meson (>= 0.53.0)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/polari
Vcs-Git: https://salsa.debian.org/gnome-team/polari.git
Homepage: https://apps.gnome.org/Polari/

Package: polari
Architecture: any
Depends: gir1.2-adw-1 (>= 1.4~beta),
         gir1.2-gdkpixbuf-2.0,
         gir1.2-gtk-4.0,
         gir1.2-pango-1.0,
         gir1.2-secret-1,
         gir1.2-soup-3.0,
         gir1.2-telepathyglib-0.12,
         gir1.2-tracker-3.0,
         gjs (>= 1.85.2),
         libglib2.0-bin (>= 2.85.1),
         localsearch,
         telepathy-idle,
         telepathy-mission-control-5,
         ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Internet Relay Chat (IRC) client
 Polari is an Internet Relay Chat (IRC) client designed for GNOME.
 .
 Polari is a GNOME Circle app.
