## polari 49.0

=== debian/changelog ===
polari (49.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita to 1.8
  * Remove all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 14 Nov 2025 18:20:35 -0500
