=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
 
 Package: polari
 Architecture: any
-Depends: gir1.2-adw-1 (>= 1.4~beta),
+Depends: gir1.2-adw-1 (>= 1.8),
          gir1.2-gdkpixbuf-2.0,
          gir1.2-gtk-4.0,
          gir1.2-pango-1.0,
